1. platodd#AC's Avatar
    Hello Everyone!

    I am currently running a .132/5.0 hybrid OS, however I feel like I am missing out on some possible updates. The reason I say that is because when I have tried to install updates to 132 I always get the message that the progarms I have are newer that the ones I'm trying to install and it doesn't install anything.
    Could someone tell me what improvements there are to 148 and how I could possibly uninstall the 132/5.0 hybrid and install 148? I definitly would like to know if 203 is a great improvement and if so install it when it becomes available.

    Thanks for your help.
    05-31-09 06:27 PM
  2. Morf32's Avatar
    .148 is the version #... .181 is the platform #... .203 is the release/package #. You are talking about the same OS when you speak of .148 and .203. Just wanted you to know.
    05-31-09 06:29 PM
  3. FineWolf's Avatar
    Please see:

    Version Numbers Explained
    Last edited by FineWolf; 05-31-09 at 06:44 PM.
    05-31-09 06:29 PM
  4. zombie_nation09's Avatar
    I think I saw a thread that explained this.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-31-09 06:30 PM
  5. amavit's Avatar
    The reason why it's telling you your software is more up-to-date is because of the 5.0 files. To upgrade to .148 from your hybrid, you simply run apploader or DM (whichever you choose) and when it gets to the point of stating that your files are up-to-date select either use old files (apploader) or options, I believe, in DM. To make sure you have the right files, you can simply click on details and then modules. If you're running straight .148 all your files should list .148 and not .132/5.0 files. Hope this helps!
    05-31-09 06:35 PM
  6. DeaconBlue's Avatar
    But to answer the OP's question, you are getting the "downgrade" prompt is due to the 5.0 files in your Hybrid OS, which are a higher version number than the 148 OS contains. But if you click "continue anyway" you should be able to move past that.
    05-31-09 06:35 PM
  7. platodd#AC's Avatar
    Thanks so much for the quick replies and clarification of these numbers. It is somewhat confusing when news is published useing these different numbers.
    Is there a thread that addressing uninstalling the OS and installing a new one?
    05-31-09 06:36 PM
  8. DeaconBlue's Avatar
    The reason why it's telling you your software is more up-to-date is because of the 5.0 files. To upgrade to .148 from your hybrid, you simply run apploader or DM (whichever you choose) and when it gets to the point of stating that your files are up-to-date select either use old files (apploader) or options, I believe, in DM. To make sure you have the right files, you can simply click on details and then modules. If you're running straight .148 all your files should list .148 and not .132/5.0 files. Hope this helps!
    Beat me to it, and said it better. Kudos.
    05-31-09 06:36 PM
  9. platodd#AC's Avatar
    The reason why it's telling you your software is more up-to-date is because of the 5.0 files. To upgrade to .148 from your hybrid, you simply run apploader or DM (whichever you choose) and when it gets to the point of stating that your files are up-to-date select either use old files (apploader) or options, I believe, in DM. To make sure you have the right files, you can simply click on details and then modules. If you're running straight .148 all your files should list .148 and not .132/5.0 files. Hope this helps!
    Thanks I'll give that a try but a guy at the verizon wireless store told me he wished he had stayed with 132 when he saw I had it. He was running 141 and said he had quite a few problems with it and it was very slow.
    05-31-09 06:41 PM
  10. platodd#AC's Avatar
    But to answer the OP's question, you are getting the "downgrade" prompt is due to the 5.0 files in your Hybrid OS, which are a higher version number than the 148 OS contains. But if you click "continue anyway" you should be able to move past that.
    Thanks DeaconBlue (Love Steely Dan too).
    05-31-09 06:42 PM
  11. Shygar's Avatar
    141 wasn't that great from what I hear. I just installed the official 148 from 113 and I'm enjoying it. Just be sure to back up your phone with the desktop manager since the web update wants to erase everything.
    05-31-09 06:43 PM
  12. platodd#AC's Avatar
    One last question: how many of you would uninstall this 132/5.0 hybrid for 148?
    05-31-09 06:49 PM
  13. amavit's Avatar
    Beat me to it, and said it better. Kudos.
    Wow I beat somebody! I feel so special lol
    05-31-09 06:51 PM
  14. DeaconBlue's Avatar
    Thanks DeaconBlue (Love Steely Dan too).
    Shh!!! Don't reveal my secrets!!!
    05-31-09 06:59 PM
  15. platodd#AC's Avatar
    Shh!!! Don't reveal my secrets!!!
    Ooops ... sorry!
    05-31-09 07:06 PM
  16. patronanejo's Avatar
    Thanks DeaconBlue (Love Steely Dan too).
    Secret? Tchuh! They still play (uncredited) on top 40 releases--by household names who don't play their own instruments--and counsel DOD and State on WMD and nuclear proliferation. Look it up! Better that than a frekkin Duke fan, DB.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-31-09 07:51 PM
  17. platodd#AC's Avatar
    Secret? Tchuh! They still play (uncredited) on top 40 releases--by household names who don't play their own instruments--and counsel DOD and State on WMD and nuclear proliferation. Look it up! Better that than a frekkin Duke fan, DB.

    Posted from my CrackBerry at wapforums.crackberry.com
    Hey you were "realing in the years" on that one!
    05-31-09 07:57 PM
LINK TO POST COPIED TO CLIPBOARD